{
    "super_users_for_enterprise": [
        "admin", "rs08", "rs02", "rs03", "rs04", "rs09", "rs13","weijian","gaojiao"
    ],
    "super_privs_for_dept_verify": {
        "companys": ["super", "人社局人才服务科"],
        "users": []
    }
}